@charset "UTF-8";
/* CSS Document */

.authotitle {
	font-size: 19px;
	font-weight: bold;
}
.fewleft {
	font-size: 18px;
	font-weight: bold;
	color: #FF0004;
}
.previews {
	font-size: 18px;
	font-weight: bold;
	color: #2A00FF;
}
.titlepreviewlarge {
	font-size: 42px;
	font-weight: bold;
	color: #000000;
}
